a {color: lightgreen; text-decoration: none}
a:hover {color: lightyellow; text-decoration: underline}
h2 {color:#AAAAAA;font-family: Arial CE, Arial;text-align:left;background-color : #333333; text-align: right}
h1 {filter : Glow(Color="yellow",Strength="10");color:#006600;height:45;letter-spacing:0px;font-family: GothicG, Times New Roman, Arial, Verdana;}
i {position: relative; left: -60px;font-weight: bolder}
em {position: relative; left: -60px;font-weight: bolder}
.ctime {color: yellow; font-weight: bolder; text-decoration: underline overline}
.dtext {color: lightgreen; font-family: Westminster}
u {color: #AAAAAA; text-decoration: none; font-weight: bolder; position: relative; left: -80px; font-size: 10}
pre {color: #EEEEEE; font-family:Verdana, Arial CE, Arial; text-align: center}
body {background: black; color: white; scrollbar-face-color:Black; scrollbar-highlight-color: Black;	scrollbar-arrow-color: White; scrollbar-base-color: lightgreen;	margin-left: 0;	margin-right: 0}
